Bug 334 - bug in pam file
: bug in pam file
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/popa3d)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-07 11:28 by
Modified: 2003-11-05 12:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-07 11:28:55
string
auth required /lib/security/pam_userpass
due be
auth required /lib/security/pam_userpass.so
---
cat /etc/pam.d/popa3d

---

------- Comment #1 From 2002-01-10 17:44:04 -------
Fixed in popa3d-0.5-alt2
------- Comment #2 From 2002-01-10 17:44:04 -------
Fixed in popa3d-0.5-alt2